=== debian/control ===
Source: xml-security-c
Section: libs
Priority: extra
Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 8), autoconf, automake,
 autotools-dev (>= 20100122.1~), libtool, libssl-dev (>= 1.0),
 libxerces-c-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://santuario.apache.org/cindex.html
Vcs-Git: git://git.debian.org/git/pkg-shibboleth/xml-security-c.git
Vcs-Browser: http://git.debian.org/?p=pkg-shibboleth/xml-security-c.git

Package: libxml-security-c16
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library for XML Digital Signatures (runtime)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the files necessary for running applications that
 use the Apache XML Security for C++ library.

Package: libxml-security-c-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libxml-security-c16 (= ${binary:Version}),
 libxerces-c-dev, libssl-dev
Description: C++ library for XML Digital Signatures (development)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the Apache XML Security for C++ development files.
