=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	autoreconf -f -i
	dh_auto_configure -- --without-xalan

override_dh_auto_clean:
	dh_auto_clean
	find . -name Makefile.in -print0 | xargs -0r rm

%:
	dh $@ --with autotools_dev
