=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
    http://santuario.apache.org/dist/c-library/xml-security-c-(.*)\.tar\.gz$
