## xml-security-c 1.6.1

=== debian/changelog ===
xml-security-c (1.6.1-5+deb7u2~bpo60+1) squeeze-backports; urgency=high

  * Backport to oldstable.
  * Revert the change to use multiarch and force a non-multiarch libdir.
  * Relax versioned dependency on libssl-dev to build on squeeze.

 -- Russ Allbery <rra@debian.org>  Tue, 18 Jun 2013 10:39:10 -0700

xml-security-c (1.6.1-5+deb7u2) stable-security; urgency=high

  * The attempted fix to address CVE-2013-2154 introduced the possibility
    of a heap overflow, possibly leading to arbitrary code execution, in
    the processing of malformed XPointer expressions in the XML Signature
    Reference processing code.  Apply upstream patch to fix that heap
    overflow.  (Closes: #714241, CVE-2013-2210)

 -- Russ Allbery <rra@debian.org>  Thu, 27 Jun 2013 13:54:03 -0700

xml-security-c (1.6.1-5+deb7u1) stable-security; urgency=high

  * Apply upstream patch to fix a spoofing vulnerability that allows an
    attacker to reuse existing signatures with arbitrary content.
    (CVE-2013-2153)
  * Apply upstream patch to fix a stack overflow in the processing of
    malformed XPointer expressions in the XML Signature Reference
    processing code.  (CVE-2013-2154)
  * Apply upstream patch to fix processing of the output length of an
    HMAC-based XML Signature that could cause a denial of service when
    processing specially chosen input.  (CVE-2013-2155)
  * Apply upstream patch to fix a heap overflow in the processing of the
    PrefixList attribute optionally used in conjunction with Exclusive
    Canonicalization, potentially allowing arbitrary code execution.
    (CVE-2013-2156)

 -- Russ Allbery <rra@debian.org>  Mon, 17 Jun 2013 22:25:32 -0700

xml-security-c (1.6.1-5) unstable; urgency=low

  * Revert changes to add symbols file.  Due to churn in weak symbols for
    inlined functions, it doesn't appear maintainanable with existing
    tools, and for this library the shlibs behavior seems sufficient.
  * Minor update to the format of the debian/copyright file.

 -- Russ Allbery <rra@debian.org>  Tue, 31 Jan 2012 11:25:27 -0800

xml-security-c (1.6.1-4) unstable; urgency=low

  * Update symbols files for all non-i386 architectures currently built by
    the buildds except mipsel (which will hopefully be the same as mips).
  * Build-Depend on pkg-kde-tools and use its symbolhelper plugin so that
    the package can use the output of pkgkde-symbolshelper.

 -- Russ Allbery <rra@debian.org>  Fri, 27 Jan 2012 20:29:57 -0800

xml-security-c (1.6.1-3) unstable; urgency=low

  * Also enable bindnow hardening build flags and use the correct syntax
    to add additional hardening flags.
  * Add symbols file constructed with pkgkde-symbolshelper.  Add a
    README.source file with a pointer to the documentation.

 -- Russ Allbery <rra@debian.org>  Fri, 27 Jan 2012 12:36:07 -0800

xml-security-c (1.6.1-2) unstable; urgency=low

  * Update to debhelper compatibility level V9.
    - Enable hardening build flags.  (Closes: #656658)
    - Enable multiarch support.

 -- Russ Allbery <rra@debian.org>  Wed, 25 Jan 2012 17:58:22 -0800

xml-security-c (1.6.1-1) unstable; urgency=high

  * Urgency high for security fix.
  * New upstream release.
    - DSIGObject::load method crashes for ds:Object without Id attribute
    - Buffer overflow when signing or verifying files with big asymmetric
      keys (Closes: #632973, CVE-2011-2516)
    - Memory bug inside XENCCipherImpl::deSerialise
    - Function cleanURIEscapes always throws XSECException, when any
      escape sequence occurs
    - Function isHexDigit doesn't recognize invalid escape sequences
    - Percent-encoded multibyte (UTF-8) sequences unrecognized
    - RSA-OAEP handler only allows SHA-1 digests
  * Update debian/watch for the new organization of Apache downloads.

 -- Russ Allbery <rra@debian.org>  Thu, 07 Jul 2011 09:10:33 -0700
