=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
-Build-Depends: debhelper (>= 8), autoconf, automake,
- autotools-dev (>= 20100122.1~), libtool, libssl-dev (>= 1.0),
- libxerces-c-dev, pkg-config
+Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~),
+ libssl-dev, libxerces-c-dev, pkg-config
 Standards-Version: 3.9.2
 Homepage: http://santuario.apache.org/cindex.html
 Vcs-Git: git://git.debian.org/git/pkg-shibboleth/xml-security-c.git
