=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib --without-xalan

override_dh_auto_clean:
	dh_auto_clean

%:
	dh $@ --with autotools_dev
