## xml-security-c 1.7.2

=== debian/changelog ===
xml-security-c (1.7.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Russ Allbery <rra@debian.org>  Wed, 10 Jul 2013 23:02:08 -0700

xml-security-c (1.7.2-1) experimental; urgency=high

  * New upstream release.
    - The attempted fix to address CVE-2013-2154 introduced the
      possibility of a heap overflow, possibly leading to arbitrary code
      execution, in the processing of malformed XPointer expressions in
      the XML Signature Reference processing code.  Fix that heap
      overflow.  (Closes: #714241, CVE-2013-2210)

 -- Russ Allbery <rra@debian.org>  Thu, 27 Jun 2013 13:00:54 -0700

xml-security-c (1.7.1-1) experimental; urgency=high

  * New upstream release.
    - Fix a spoofing vulnerability that allows an attacker to reuse
      existing signatures with arbitrary content.  (CVE-2013-2153)
    - Fix a stack overflow in the processing of malformed XPointer
      expressions in the XML Signature Reference processing code.
      (CVE-2013-2154)
    - Fix processing of the output length of an HMAC-based XML Signature
      that could cause a denial of service when processing specially
      chosen input.  (CVE-2013-2155)
    - Fix a heap overflow in the processing of the PrefixList attribute
      optionally used in conjunction with Exclusive Canonicalization,
      potentially allowing arbitrary code execution. (CVE-2013-2156)
    - Reduce entity expansion limits when parsing.
    - New --id option to the xenc-checksig utility.
  * Rename the binaries in the xml-security-c-utils package to start with
    xsec-* instead of xmlsec-*.  This reflects the common abbreviation
    used by the package.

 -- Russ Allbery <rra@debian.org>  Mon, 17 Jun 2013 21:27:58 -0700

xml-security-c (1.7.0-1) experimental; urgency=low

  * New upstream release.
    - AES-GCM support.
    - XML Encryption 1.1 OAEP enhancements.
  * Increase versioned dependency on libssl-dev to ensure that we have
    AES-GCM support.  (This only matters for backports to squeeze.)
  * Mark libxml-security-c-dev as Multi-Arch: same.
  * Add new xml-security-c-utils package that contains the utility
    programs included with the library.  Rename the binaries to add
    "xmlsec-" to the beginning of the names, since some of the programs
    are otherwise rather generic.  Add man pages for each of the programs.
    (Closes: #682830)
  * Switch from autotools-dev to dh-autoreconf and regenerate the entire
    build system during the build, not just the config.guess and
    config.sub scripts, and add --as-needed.
  * Add -fPIE to hardening flags since we're now installing binaries.
  * Move single-debian-patch to local-options and patch-header to
    local-patch-header so that they only apply to the packages built from
    the canonical Git repository and NMUs get regular version-numbered
    patches.
  * Switch to xz compression for *.debian.tar and the *.deb packages.
  * Use canonical URLs for Vcs-Browser and Vcs-Git.
  * Update standards version to 3.9.4.
    - Update debian/copyright to specify copyright-format 1.0.

 -- Russ Allbery <rra@debian.org>  Thu, 23 May 2013 00:05:09 -0700
