=== debian/control ===
Source: xml-security-c
Section: libs
Priority: extra
Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libssl-dev (>= 1.0.1),
 libxerces-c-dev, pkg-config
Standards-Version: 3.9.4
Homepage: http://santuario.apache.org/cindex.html
Vcs-Git: git://anonscm.debian.org/pkg-shibboleth/xml-security-c.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shibboleth/xml-security-c.git

Package: libxml-security-c17
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library for XML Digital Signatures (runtime)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the files necessary for running applications that
 use the Apache XML Security for C++ library.

Package: libxml-security-c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libxml-security-c17 (= ${binary:Version}),
 libxerces-c-dev, libssl-dev
Description: C++ library for XML Digital Signatures (development)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the Apache XML Security for C++ development files.

Package: xml-security-c-utils
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library for XML Digital Signatures (utilities)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the Apache XML Security for C++ utilities, which
 support signing and verifying XML files from the command line among
 other operations.
