=== debian/rules ===
#!/usr/bin/make -f

# Where the xml-security-c-utils binaries and man pages are installed.
UTILS_BINDIR  := debian/xml-security-c-utils/usr/bin
UTILS_MAN1DIR := debian/xml-security-c-utils/usr/share/man/man1

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

# Add --as-needed to drop dependencies.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --without-xalan

override_dh_auto_clean:
	dh_auto_clean

# Install man pages for the xml-security-c-utils binaries.
override_dh_install:
	dh_install
	mkdir -p '$(UTILS_MAN1DIR)'
	set -e; for pod in debian/man-pages/*.pod ; do			\
	    pod2man "$$pod" --section 1 --name=`basename "$$pod"`	\
		--center 'Apache XML Security' --release '$(VERSION)'	\
		'$(UTILS_MAN1DIR)'/`basename "$$pod" .pod`.1 ;		\
	done

override_dh_builddeb:
	dh_builddeb -- -Zxz
