=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
  http://www.apache.org/dist/santuario/c-library/xml-security-c-(.*)\.tar\.gz
