## xml-security-c 1.7.3

=== debian/changelog ===
xml-security-c (1.7.3-4ubuntu0.1) bionic-security; urgency=medium

  * debian/patches/99-xsecsafebuffer.patch: Fix undefined behavior in
    XSECSafeBuffer that affect ECDSA signature generation. This fix was
    introduced in serie 2.x, but it was not backported to serie 1.7.x.

 -- Alejandro Claro <alejandro.claro@smartmatic.com>  Fri, 22 Feb 2019 16:30:42 +0100

xml-security-c (1.7.3-4build1) bionic; urgency=medium

  * No-change rebuild for libxerces soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 11:59:09 +0000

xml-security-c (1.7.3-4) unstable; urgency=medium

  [ Etienne Dysli Metref ]
  * [73c1622] Add myself to uploaders

  [ Ferenc Wágner ]
  * [dd93312] Stay with OpenSSL 1.0 (Closes: #828607)
  * [d775f9f] Migrate to my Debian address

 -- Ferenc Wágner <wferi@debian.org>  Tue, 08 Nov 2016 21:52:45 +0100

xml-security-c (1.7.3-3) unstable; urgency=medium

  * [dee8abd] New patch Only-add-found-packages-to-the-pkg-config-
    dependenci.patch

 -- Ferenc Wágner <wferi@niif.hu>  Thu, 21 Jul 2016 19:24:49 +0200

xml-security-c (1.7.3-2) unstable; urgency=medium

  * [9af4b2f] New patches fixing GCC-6 FTBFS, warnings and typos
    (Closes: #811620)
  * [eb1af76] Update Standards-Version to 3.9.8 (no changes needed)
  * [e742472] Switch to secure VCS URIs
  * [894b638] New patch Use-pkg-config-for-Xerces-OpenSSL-and-NSS-and-
    provid.patch
  * [64c49b7] New patch We-do-not-use-pthreads-threadtest.cpp-is-Windows-
    onl.patch
  * [a5a8a19] The build system now links with the needed libraries only

 -- Ferenc Wágner <wferi@niif.hu>  Thu, 21 Jul 2016 13:41:14 +0200

xml-security-c (1.7.3-1) unstable; urgency=medium

  * [df661d6] Check signature in watch file
  * [b78a045] Add debian/gbp.conf enabling pristine-tar
  * [ca9476a] Imported Upstream version 1.7.3
  * [f8b635d] Delete upstreamed patch "Avoid use of PATH_MAX where possible"
  * [9d2337f] Switch watch file to check for bzip-compressed archives
  * [f95b4ef] The default compressor is xz since jessie
  * [ed19f44] Renaming of the binaries happends via a patch since 4771f62 and
    017dc35
  * [34dd591] Enable all hardening features
  * [893eda7] Remove superfluous dh_clean override
  * [2207b52] Fail package build if any installed file is left out in the future
  * [62c8d2f] Add myself to Uploaders
  * [4afa12e] Update Standards-Version to 3.9.6 (no changes needed)
  * [d338569] Since 2b8a713 we've got proper patch files
  * [cd68dec] Enable commit ids in gbp dch
  * [71cc459] Add version number to the manual pages
  * [e544a7b] Run wrap-and-sort -ast on the package
  * [cf73c2b] Get rid of patch numbers
  * [0832cf9] New patch
    Avoid-forward-incompatibility-warnings-from-Automake.patch
  * [3099c82] Comment the --as-needed tricks
  * [e26686c] Update debian/copyright
  * [3fad239] Add NOTICE.txt to all binary packages
  * [4eaef76] Incorporate the 1.7.2-3.1 NMU.  Thanks to Julien Cristau.

 -- Ferenc Wágner <wferi@niif.hu>  Sun, 29 Nov 2015 19:59:37 +0100

xml-security-c (1.7.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791323).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:56:43 +0200

xml-security-c (1.7.2-3) unstable; urgency=medium

  * Avoid use of PATH_MAX where possible by using getcwd to allocate the
    appropriate size string.  Fixes FTBFS on GNU/Hurd.  Patch from Svante
    Signell.  (Closes: #735162)
  * Convert all Debian patches to separate patch files managed via gbp pq.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 07 Apr 2014 17:10:56 -0700
