=== debian/control ===
Source: xml-security-c
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders:
 Russ Allbery <rra@debian.org>,
 Ferenc Wágner <wferi@debian.org>,
 Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libssl1.0-dev (>= 1.0.1),
 libxerces-c-dev,
 pkg-config,
Standards-Version: 3.9.8
Homepage: http://santuario.apache.org/cindex.html
Vcs-Git: https://anonscm.debian.org/git/pkg-shibboleth/xml-security-c.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-shibboleth/xml-security-c.git

Package: libxml-security-c17v5
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 libxml-security-c17,
Replaces:
 libxml-security-c17,
Description: C++ library for XML Digital Signatures (runtime)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the files necessary for running applications that
 use the Apache XML Security for C++ library.

Package: libxml-security-c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libssl1.0-dev,
 libxerces-c-dev,
 libxml-security-c17v5 (= ${binary:Version}),
 ${misc:Depends},
Description: C++ library for XML Digital Signatures (development)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the Apache XML Security for C++ development files.

Package: xml-security-c-utils
Section: utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ library for XML Digital Signatures (utilities)
 Apache XML Security for C++ is a library for the XML Digital Security
 specification.  It provides processing and handling of XML Key Management
 Specifications (XKMS) messages.
 .
 This package contains the Apache XML Security for C++ utilities, which
 support signing and verifying XML files from the command line among
 other operations.
