## xml-security-c 2.0.1

=== debian/changelog ===
xml-security-c (2.0.1-1) experimental; urgency=medium

  * [a5a2016] Follow repository branch renaming in gbp config
  * [fb2e12d] New upstream version: 2.0.1 (Closes: #905332)
  * [20cb886] Upgrade Standards-Version to 4.2.0 (no changes needed)

 -- Ferenc Wágner <wferi@debian.org>  Fri, 03 Aug 2018 14:10:55 +0200

xml-security-c (2.0.0-1) experimental; urgency=medium

  [ Russ Allbery ]
  * [de75387] Remove myself from Uploaders

  [ Etienne Dysli Metref ]
  * [a926c02] Migrate VCS URLs to salsa.debian.org/shib-team

  [ Ferenc Wágner ]
  * [8e6452c] Cleanup trailing whitespace in debian/changelog
  * [00c41f9] Update Standards-Version to 4.1.5 (no changes required)
  * [94e0326] Set priority to optional, extra is deprecated
  * [c90d894] Switch to Debhelper compat level 11
  * [5a9fe8c] Stop repeating the common part of the package descriptions
  * [3a5827e] Multiarch doesn't need Pre-Depends anymore
  * [5565edc] Use HTTPS for copyright format
  * [cf2bb8d] Add autopkgtest invoking xsec-xtest
  * [6b1c9a5] Use the 'replace' merge mode and verbose changelog.
    The debian directory is not upstream territory, so this is safer.
    Unrelated change: the pristine-tar option is generic.
  * [263b9d1] New upstream version: 2.0.0 (Closes: #874600)
  * [e1e9fa8] Delete upstreamed or misguided patches.
    Modern glibc systems aren't affected by the _REENTRANT define, which is
    the only effect of using Pthreads in our setting, but other systems
    require more care.  All the rest was accepted (and fixed) upstream.
  * [76a7c56] Rename library package according to the new soversion
  * [5df89ad] Enable building with OpenSSL 1.1 (Closes: #859829)
  * [d797dab] Add another autopkgtest building and running a sample program
  * [03ae1df] We do not ship the libtool archive file
  * [acdea58] Use secure URL in the watch file
  * [847af35] Partially update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Mon, 30 Jul 2018 20:54:07 +0200
