=== debian/control ===
Source: xml-security-c
Section: libs
Priority: optional
Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders:
 Ferenc Wágner <wferi@debian.org>,
 Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
Build-Depends:
 debhelper (>= 11~),
 libssl-dev,
 libxerces-c-dev,
 pkg-config,
Standards-Version: 4.2.0
Homepage: http://santuario.apache.org/cindex.html
Vcs-Git: https://salsa.debian.org/shib-team/xml-security-c.git
Vcs-Browser: https://salsa.debian.org/shib-team/xml-security-c
X-Common-Description: Apache XML Security for C++ is a library for the XML
 Digital Security specification.  It provides processing and handling of XML
 Key Management Specifications (XKMS) messages.

Package: libxml-security-c20
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ library for XML Digital Signatures (runtime)
 ${S:X-Common-Description}
 .
 This package contains the files necessary for running applications that
 use the Apache XML Security for C++ library.

Package: libxml-security-c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libssl-dev,
 libxerces-c-dev,
 libxml-security-c20 (= ${binary:Version}),
 ${misc:Depends},
Description: C++ library for XML Digital Signatures (development)
 ${S:X-Common-Description}
 .
 This package contains the Apache XML Security for C++ development files.

Package: xml-security-c-utils
Section: utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ library for XML Digital Signatures (utilities)
 ${S:X-Common-Description}
 .
 This package contains the Apache XML Security for C++ utilities, which
 support signing and verifying XML files from the command line among
 other operations.
