## xml-security-c 2.0.2

=== debian/changelog ===
xml-security-c (2.0.2-3~bpo9+1) stretch-backports; urgency=medium

  [ Etienne Dysli Metref ]
  * Rebuild for stretch-backports.
  * [98c4eff] Require Xerces-C 3.2
  * [830a69c] Remove dependency on Xalan when building for stretch.
    Building with Xalan was introduced for unstable. Keep building
    xml-security-c for stretch without it because Xalan in stretch depends
    on Xerces-C 3.1 and this conflicts with our use of 3.2.
    This reverts commits:
    - 494511e9 "We now use Xalan"
    - 10631007 "Enable XPath/XSLT support via Xalan"

  [ Ferenc Wágner ]
  * [7b83ecf] Revert "Enable building with OpenSSL 1.1"
    This reverts commit 5df89ad57e4695c0a35f61aeb5c3ae33ddf07712.
    XMLTooling links against libcurl3, which links against OpenSSL 1.0, so
    we must use OpenSSL 1.0 exclusively throughout the stack.
  * [18460e2] New patch: Provide BN_bn2binpad() missing in OpenSSL 1.0

 -- Etienne Dysli Metref <etienne.dysli-metref@switch.ch>  Fri, 22 Mar 2019 15:35:08 +0100

xml-security-c (2.0.2-3) unstable; urgency=medium

  * [494511e] We now use Xalan
  * [c03764e] New patch: DSA: pad r and s to 20 bytes

 -- Ferenc Wágner <wferi@debian.org>  Mon, 26 Nov 2018 12:39:01 +0100

xml-security-c (2.0.2-2) unstable; urgency=medium

  * [1063100] Enable XPath/XSLT support via Xalan
  * [ce58199] Add build system patches for better FLAGS handling
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Nov 2018 01:32:20 +0100

xml-security-c (2.0.2-1) experimental; urgency=medium

  * [46a70ae] New upstream version: 2.0.2
  * [a8697a7] Update Standards-Version to 4.2.1 (no changes needed)

 -- Ferenc Wágner <wferi@debian.org>  Mon, 05 Nov 2018 21:37:18 +0100
