=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
  debhelper (>= 11~),
- libssl-dev,
- libxerces-c-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
+ libxerces-c-dev (>= 3.2~),
  pkg-config,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://santuario.apache.org/cindex.html
 Vcs-Git: https://salsa.debian.org/shib-team/xml-security-c.git
 Vcs-Browser: https://salsa.debian.org/shib-team/xml-security-c
@@ -35,8 +35,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libssl-dev,
- libxerces-c-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
+ libxerces-c-dev (>= 3.2~),
  libxml-security-c20 (= ${binary:Version}),
  ${misc:Depends},
 Description: C++ library for XML Digital Signatures (development)
