=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/,pgpsigurlmangle=s/$/.asc/" \
  https://www.apache.org/dist/santuario/c-library/xml-security-c-(.*)\.tar\.bz2
