## xml-security-c 2.0.4

=== debian/changelog ===
xml-security-c (2.0.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:48:48 +1100

xml-security-c (2.0.4-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:17:34 +0000

xml-security-c (2.0.4-2) unstable; urgency=medium

  * [b474d78] Revert "Enable XPath/XSLT support via Xalan"
    Upstream strongly recommends building without Xalan support to reduce
    the attack surface of Shibboleth installations, because Xalan is
    dead upstream and pulling it in carries a considerable risk.  The
    Shibboleth stack is the only known consumer of the xml-security-c
    library in Debian, so we follow upstream's recommendation.
  * [96a3e92] Update Standards-Version to 4.6.2 (no changes required)
  * [c251283] Since version 2.0.3 --disable-static is the upstream default
  * [4fbcaf5] Update debian/* copyright year

 -- Ferenc Wágner <wferi@debian.org>  Sat, 07 Jan 2023 19:04:53 +0100

xml-security-c (2.0.4-1) unstable; urgency=medium

  * [0d065ab] New upstream version: 2.0.4

 -- Ferenc Wágner <wferi@debian.org>  Sun, 07 Nov 2021 23:01:58 +0100

xml-security-c (2.0.3-1) unstable; urgency=medium

  * [d8541ef] New upstream version: 2.0.3
  * [04b7137] Remove Debian patches (everything went upstream)
  * [c6e8b1e] Upgrade Standards-Version to 4.6.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Thu, 28 Oct 2021 22:21:25 +0200

xml-security-c (2.0.2-4) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [8650c80] New patch: Update for Xalan 1.12.
    Thanks to Bill Blough (Closes: #977568)
  * [00a0870] Update Standards-Version to 4.5.1 (no changes required)
  * [5b6dd82] Enable rootless build
  * [cc4e8d1] Switch to Debhelper compat level 13
  * [4d59fb3] Bump watch file format version to 4
  * [bedf01a] Minimize the upstream public key
  * [6cded27] I don't plan to provide a symbols file
  * [278dbd4] Enroll to basic Salsa CI

  [ Debian Janitor ]
  * [a6fa24a] Use secure URI in Homepage field.
    Fixes: lintian: homepage-field-uses-insecure-uri

 -- Ferenc Wágner <wferi@debian.org>  Sun, 27 Dec 2020 12:38:29 +0100
