=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: xml-security-c
 Section: libs
 Priority: optional
-Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
- debhelper (>= 11~),
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- libxerces-c-dev (>= 3.2~),
+ debhelper-compat (= 13),
+ libssl-dev,
+ libxerces-c-dev,
  pkg-config,
-Standards-Version: 4.2.1
-Homepage: http://santuario.apache.org/cindex.html
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://santuario.apache.org/cindex.html
 Vcs-Git: https://salsa.debian.org/shib-team/xml-security-c.git
 Vcs-Browser: https://salsa.debian.org/shib-team/xml-security-c
 X-Common-Description: Apache XML Security for C++ is a library for the XML
@@ -35,8 +37,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- libxerces-c-dev (>= 3.2~),
+ libssl-dev,
+ libxerces-c-dev,
  libxml-security-c20 (= ${binary:Version}),
  ${misc:Depends},
 Description: C++ library for XML Digital Signatures (development)
