=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --without-xalan --disable-static
+	dh_auto_configure -- --without-xalan
 
 # Install man pages for the xml-security-c-utils binaries.
 override_dh_install:
