## xml-security-c 3.0.0

=== debian/changelog ===
xml-security-c (3.0.0-2) unstable; urgency=medium

  * [f89c205] Remove Etienne from Uploaders.
    Thanks for your help, Etienne, and best of luck with your future
    endeavours!
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 11 Jan 2025 16:23:48 +0100

xml-security-c (3.0.0-1) experimental; urgency=medium

  * [84425cf] Point uscan to new download location
  * [5ae9828] New upstream version: 3.0.0
  * [ce0d700] This library was retired by Apache.
    We continue packaging its Shibboleth fork.
  * [dee53f3] Upstream dropped Xalan support
  * [6fa162b] Upstream dropped XKMS support
  * [030e8e9] Adjust library package name to the new SO version
  * [445b6e7] pkgconf superseded pkg-config
  * [47047e3] Update Standards-Version to 4.7.0 (no changes required)
  * [e6ed70c] Update copyright years for packaging
  * [779c224] New patch: Provide the Xerces URI Resolver for the tests

 -- Ferenc Wágner <wferi@debian.org>  Sat, 14 Dec 2024 23:16:20 +0100
