=== debian/control ===
Source: xml-security-c
Section: libs
Priority: optional
Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders:
 Ferenc Wágner <wferi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libssl-dev,
 libxerces-c-dev,
 pkgconf,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.shibboleth.net/
Vcs-Git: https://salsa.debian.org/shib-team/xml-security-c.git
Vcs-Browser: https://salsa.debian.org/shib-team/xml-security-c
X-Common-Description: XML Security for C++ is a library for the XML
 Digital Security specification.
 .
 This library has been retired at Apache and is now solely maintained by
 the Shibboleth Project for its use only.  Use by any other project, while
 permitted freely under the license, is ill-advised and unsupported by the
 Shibboleth Project.

Package: libxml-security-c30
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ library for XML Digital Signatures (runtime)
 ${S:X-Common-Description}
 .
 This package contains the files necessary for running applications that
 use the XML Security for C++ library.

Package: libxml-security-c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libssl-dev,
 libxerces-c-dev,
 libxml-security-c30 (= ${binary:Version}),
 ${misc:Depends},
Description: C++ library for XML Digital Signatures (development)
 ${S:X-Common-Description}
 .
 This package contains the XML Security for C++ development files.

Package: xml-security-c-utils
Section: utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ library for XML Digital Signatures (utilities)
 ${S:X-Common-Description}
 .
 This package contains the XML Security for C++ utilities, which
 support signing and verifying XML files from the command line among
 other operations.
