=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- --without-xalan
-
 # Install man pages for the xml-security-c-utils binaries.
 override_dh_install:
 	dh_install
@@ -19,7 +16,7 @@
 	set -e; VERSION=$$(./config.status --version | sed 's/.* //;q');\
 	for pod in debian/man-pages/*.pod ; do			\
 	    pod2man "$$pod" --section 1 --name=`basename "$$pod"`	\
-		--center 'Apache XML Security' --release "$$VERSION"	\
+		--center 'XML Security' --release "$$VERSION"	\
 		'$(UTILS_MAN1DIR)'/`basename "$$pod" .pod`.1 ;		\
 	done
