=== debian/tests/control ===
Depends: xml-security-c-utils, libxml-security-c-dev, g++, pkgconf
Restrictions: allow-stderr
Tests: xtest simpleValidate
