=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
  https://shibboleth.net/downloads/@PACKAGE@/@ANY_VERSION@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
